@charset "UTF-8";

@font-face {
  font-family: 'NotoSansJP';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans CJK JP'), local('NotoSansJP-Regular'), local('NotoSansJP-Regular'), url('/font/NotoSansJP-Regular.woff2') format('woff2'), url('/font/NotoSansJP-Regular.woff') format('woff');
}
@font-face {
  font-family: 'NotoSansJP';
  font-style: normal;
  font-weight: 700;
  src: local('NotoSansJP-Bold'), local('NotoSansJP-Bold'), url('/font/NotoSansJP-Bold.woff2') format('woff2'), url('/font/NotoSansJP-Bold.woff') format('woff');
}
@font-face {
  font-family: 'NotoSansJP';
  font-style: normal;
  font-weight: 900;
  src: local('NotoSansJP-Black'), local('NotoSansJP-Black'), url('/font/NotoSansJP-Black.woff2') format('woff2'), url('/font/NotoSansJP-Black.woff') format('woff');
}

.sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}

.main {
  font-family: 'Hiragino Sans', 'NotoSansJP', sans-serif;
  width: 100%;
  max-width: 800px;
  margin: 0 auto 120px;
}

.section_jp {
  font-family: 'Hiragino Sans', 'NotoSansJP', sans-serif;
}
.section_chinese {
  font-family: 'Hiragino Sans', 'Microsoft YaHei', 'NotoSansJP', sans-serif;
}
.section_english {
  font-family: 'Helvetica Neue', 'Arial', 'NotoSansJP', sans-serif;
}

.kv img {
  width: 100%;
}

.nav_lang {
  background: #eeeeee;
  margin-top: 7px;
  padding: 15px 24px 14px;
}

.nav_item {
  font-size: 23px;
  color: #111111;
  display: inline-block;
  line-height: 1;
}

.nav_item:not(:first-child)::before {
  content: '/';
  color: #999999;
  margin: 0 18px;
}

.nav_item div {
  display: inline-block;
  cursor: pointer;
  transition: opacity 0.3s;
}
.nav_item div:hover {
  opacity: 0.7;
}

@media screen and (max-width: 767px) {
  .nav_lang {
    margin-top: 8px;
    padding: 19px 0 17px;
  }
  .nav_list {
    width: fit-content;
    margin: 0 auto;
  }
  .nav_item {
    font-size: 17px;
  }
  .nav_item:not(:first-child)::before {
    content: '/';
    color: #999999;
    margin: 0 24px;
  }
}

.js_nav-item.current {
  font-weight: bold;
  padding-bottom: 1px;
  border-bottom: 4px solid #c70010;
  cursor: initial;
}
.js_nav-item.current:hover {
  opacity: 1;
}

.article {
  color: #333333;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .article {
    width: 92%;
  }
}

.article p {
  font-size: 17px;
  line-height: 1.6;
  margin-bottom: 2px;
}

.article p,
.article li {
  word-break: normal;
}

.heading_lv2 {
  margin-top: 80px;
  margin-bottom: 34px;
  font-size: 29px;
  font-weight: bold;

  line-height: 1.35;
  border-left: 8px solid #999999;
  padding-left: 8px;
}

.heading_lv3 {
  margin-top: 35px;
  margin-bottom: 12px;
  font-size: 23px;
  font-weight: bold;

  border-bottom: 1px solid #cdcdcd;
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  .heading_lv2 {
    font-size: 25px;
  }
  .heading_lv3 {
    font-size: 21px;
  }
}

a.link_store {
  display: inline-block;
  position: relative;
  color: #1e77c9;
  text-decoration: underline;
}
a.link_store:visited {
  color: #1e77c9;
}
.link_store::after {
  content: '';
  width: 6px;
  height: 6px;
  border-top: solid 1px #1e77c9;
  border-right: solid 1px #1e77c9;
  position: absolute;
  top: 47%;
  transform: rotate(45deg) translateY(-50%);
  -webkit-transform: rotate(45deg) translateY(-50%);
}

.article_list {
  padding-left: 1.5em;
}

.article_list li {
  list-style: disc;
  margin-bottom: 6px;
  font-size: 17px;
}

.italic {
  font-style: italic;
}
